%\addcontentsline{toc}{section}{\appendixname}


%\section{Tables of branching ratios and cross sections}

%In this appendix we complete the listing of the branching fractions of the Standard Model 
%Higgs boson discussed in \refS{sec:br}. 
%Tables with the cross section values for the various production modes follow.

%\newpage 

\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of $\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=7\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the PDF4LHC goup.}
\label{tab:YRHXS_ttH_7TeV_1}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$  80.0 $&$ 289.7   $&$ {+}\,4.3\;{-}\,9.8    $&$ \pm\,8.3 $\\
$  81.0 $&$ 281.2   $&$ {+}\,4.3\;{-}\,9.8    $&$ \pm\,8.3 $\\
$  82.0 $&$ 272.9   $&$ {+}\,4.3\;{-}\,9.8    $&$ \pm\,8.3 $\\
$  83.0 $&$ 265.0   $&$ {+}\,4.3\;{-}\,9.8    $&$ \pm\,8.4 $\\
$  84.0 $&$ 257.3   $&$ {+}\,4.2\;{-}\,9.8    $&$ \pm\,8.4 $\\
$  85.0 $&$ 249.8   $&$ {+}\,4.2\;{-}\,9.8    $&$ \pm\,8.4 $\\
$  86.0 $&$ 242.6   $&$ {+}\,4.2\;{-}\,9.7    $&$ \pm\,8.4 $\\
$  87.0 $&$ 235.7   $&$ {+}\,4.2\;{-}\,9.7    $&$ \pm\,8.4 $\\
$  88.0 $&$ 229.0   $&$ {+}\,4.1\;{-}\,9.7    $&$ \pm\,8.4 $\\
$  89.0 $&$ 222.5   $&$ {+}\,4.1\;{-}\,9.7    $&$ \pm\,8.4 $\\
$  90.0 $&$ 216.2   $&$ {+}\,4.1\;{-}\,9.7    $&$ \pm\,8.4 $\\
$  91.0 $&$ 210.2   $&$ {+}\,4.1\;{-}\,9.7    $&$ \pm\,8.4 $\\
$  92.0 $&$ 204.4   $&$ {+}\,4.0\;{-}\,9.7    $&$ \pm\,8.4 $\\
$  93.0 $&$ 198.8   $&$ {+}\,4.0\;{-}\,9.7    $&$ \pm\,8.4 $\\
$  94.0 $&$ 193.3   $&$ {+}\,4.0\;{-}\,9.6    $&$ \pm\,8.4 $\\
$  95.0 $&$ 188.0   $&$ {+}\,3.9\;{-}\,9.6    $&$ \pm\,8.4 $\\
$  96.0 $&$ 182.8   $&$ {+}\,3.9\;{-}\,9.6    $&$ \pm\,8.4 $\\
$  97.0 $&$ 177.8   $&$ {+}\,3.9\;{-}\,9.6    $&$ \pm\,8.4 $\\
$  98.0 $&$ 173.0   $&$ {+}\,3.9\;{-}\,9.6    $&$ \pm\,8.4 $\\
$  99.0 $&$ 168.3   $&$ {+}\,3.8\;{-}\,9.6    $&$ \pm\,8.4 $\\
$ 100.0 $&$ 163.7   $&$ {+}\,3.8\;{-}\,9.6    $&$ \pm\,8.4 $\\
$ 101.0 $&$ 159.3   $&$ {+}\,3.8\;{-}\,9.6    $&$ \pm\,8.4 $\\
$ 102.0 $&$ 155.1   $&$ {+}\,3.8\;{-}\,9.5    $&$ \pm\,8.4 $\\
$ 103.0 $&$ 151.0   $&$ {+}\,3.7\;{-}\,9.5    $&$ \pm\,8.4 $\\
$ 104.0 $&$ 147.1   $&$ {+}\,3.7\;{-}\,9.5    $&$ \pm\,8.4 $\\
$ 105.0 $&$ 143.2   $&$ {+}\,3.7\;{-}\,9.5    $&$ \pm\,8.4 $\\
$ 106.0 $&$ 139.5   $&$ {+}\,3.7\;{-}\,9.5    $&$ \pm\,8.4 $\\
$ 107.0 $&$ 135.9   $&$ {+}\,3.6\;{-}\,9.5    $&$ \pm\,8.4 $\\
$ 108.0 $&$ 132.4   $&$ {+}\,3.6\;{-}\,9.5    $&$ \pm\,8.4 $\\
$ 109.0 $&$ 129.0   $&$ {+}\,3.6\;{-}\,9.5    $&$ \pm\,8.4 $\\
$ 110.0 $&$ 125.7   $&$ {+}\,3.6\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 110.5 $&$ 124.0   $&$ {+}\,3.6\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 111.0 $&$ 122.4   $&$ {+}\,3.5\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 111.5 $&$ 120.9   $&$ {+}\,3.5\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 112.0 $&$ 119.3   $&$ {+}\,3.5\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 112.5 $&$ 117.8   $&$ {+}\,3.5\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 113.0 $&$ 116.3   $&$ {+}\,3.5\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 113.5 $&$ 114.8   $&$ {+}\,3.5\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 114.0 $&$ 113.3   $&$ {+}\,3.5\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 114.5 $&$ 111.9   $&$ {+}\,3.5\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 115.0 $&$ 110.5   $&$ {+}\,3.5\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 115.5 $&$ 109.1   $&$ {+}\,3.4\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 116.0 $&$ 107.8   $&$ {+}\,3.4\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 116.5 $&$ 106.4   $&$ {+}\,3.4\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 117.0 $&$ 105.1   $&$ {+}\,3.4\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 117.5 $&$ 103.8   $&$ {+}\,3.4\;{-}\,9.4    $&$ \pm\,8.4 $\\
$ 118.0 $&$ 102.5   $&$ {+}\,3.4\;{-}\,9.4    $&$ \pm\,8.4 $\\
  \hline
\end{tabular}
\end{center}
\end{table}

\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=7\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_7TeV_2}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 118.5 $&$ 101.3   $&$ {+}\,3.4\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 119.0 $&$ 100.0   $&$ {+}\,3.4\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 119.5 $&$ 98.79   $&$ {+}\,3.4\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.0 $&$ 97.58   $&$ {+}\,3.4\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.1 $&$ 97.34   $&$ {+}\,3.4\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.2 $&$ 97.10   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.3 $&$ 96.86   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.4 $&$ 96.62   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.5 $&$ 96.38   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.6 $&$ 96.14   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.7 $&$ 95.90   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.8 $&$ 95.67   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 120.9 $&$ 95.43   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.0 $&$ 95.20   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.1 $&$ 94.96   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.2 $&$ 94.73   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.3 $&$ 94.49   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.4 $&$ 94.26   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.5 $&$ 94.03   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.6 $&$ 93.80   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.7 $&$ 93.57   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.8 $&$ 93.34   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 121.9 $&$ 93.11   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.0 $&$ 92.88   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.1 $&$ 92.65   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.2 $&$ 92.43   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.3 $&$ 92.20   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.4 $&$ 91.97   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.5 $&$ 91.75   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.6 $&$ 91.52   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.7 $&$ 91.30   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.8 $&$ 91.07   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 122.9 $&$ 90.85   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.0 $&$ 90.63   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.1 $&$ 90.41   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.2 $&$ 90.19   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.3 $&$ 89.97   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.4 $&$ 89.75   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.5 $&$ 89.53   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.6 $&$ 89.31   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.7 $&$ 89.09   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.8 $&$ 88.88   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 123.9 $&$ 88.66   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 124.0 $&$ 88.44   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 124.1 $&$ 88.23   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 124.2 $&$ 88.01   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 124.3 $&$ 87.80   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
  \hline
\end{tabular}
\end{center}
\end{table}

\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=7\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_7TeV_3}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 124.4 $&$ 87.59   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 124.5 $&$ 87.37   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 124.6 $&$ 87.16   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 124.7 $&$ 86.95   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 124.8 $&$ 86.74   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 124.9 $&$ 86.53   $&$ {+}\,3.3\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.0 $&$ 86.32   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.1 $&$ 86.11   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.2 $&$ 85.90   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.3 $&$ 85.70   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.4 $&$ 85.49   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.5 $&$ 85.28   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.6 $&$ 85.08   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.7 $&$ 84.87   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.8 $&$ 84.67   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 125.9 $&$ 84.46   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 126.0 $&$ 84.26   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 126.1 $&$ 84.06   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 126.2 $&$ 83.86   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 126.3 $&$ 83.66   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
 $126.4 $&$ 83.46   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 126.5 $&$ 83.26   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 126.6 $&$ 83.06   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 126.7 $&$ 82.86   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 126.8 $&$ 82.66   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 126.9 $&$ 82.46   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.0 $&$ 82.26   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.1 $&$ 82.07   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.2 $&$ 81.87   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.3 $&$ 81.68   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.4 $&$ 81.48   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.5 $&$ 81.29   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.6 $&$ 81.09   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.7 $&$ 80.90   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.8 $&$ 80.71   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 127.9 $&$ 80.51   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 128.0 $&$ 80.32   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 128.1 $&$ 80.13   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 128.2 $&$ 79.94   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 128.3 $&$ 79.75   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 128.4 $&$ 79.56   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 128.5 $&$ 79.37   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.4 $\\
$ 128.6 $&$ 79.18   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.5 $\\
$ 128.7 $&$ 79.00   $&$ {+}\,3.2\;{-}\,9.3    $&$ \pm\,8.5 $\\
$ 128.8 $&$ 78.81   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 128.9 $&$ 78.62   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 129.0 $&$ 78.44   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
  \hline
\end{tabular}
\end{center}
\end{table}

\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=7\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_7TeV_4}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 129.1 $&$ 78.25   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 129.2 $&$ 78.07   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 129.3 $&$ 77.88   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 129.4 $&$ 77.70   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 129.5 $&$ 77.51   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 129.6 $&$ 77.33   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 129.7 $&$ 77.15   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 129.8 $&$ 76.96   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 129.9 $&$ 76.78   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 130.0 $&$ 76.60   $&$ {+}\,3.2\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 130.5 $&$ 75.70   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 131.0 $&$ 74.82   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 131.5 $&$ 73.94   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 132.0 $&$ 73.08   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 132.5 $&$ 72.23   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 133.0 $&$ 71.40   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 133.5 $&$ 70.57   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 134.0 $&$ 69.75   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 134.5 $&$ 68.95   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 135.0 $&$ 68.16   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 135.5 $&$ 67.38   $&$ {+}\,3.1\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 136.0 $&$ 66.60   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 136.5 $&$ 65.84   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 137.0 $&$ 65.09   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 137.5 $&$ 64.35   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 138.0 $&$ 63.62   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 138.5 $&$ 62.90   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 139.0 $&$ 62.19   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 139.5 $&$ 61.48   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 140.0 $&$ 60.79   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 140.5 $&$ 60.10   $&$ {+}\,3.0\;{-}\,9.2    $&$ \pm\,8.5 $\\
$ 141.0 $&$ 59.42   $&$ {+}\,3.0\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 141.5 $&$ 58.75   $&$ {+}\,3.0\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 142.0 $&$ 58.08   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 142.5 $&$ 57.43   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 143.0 $&$ 56.78   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 143.5 $&$ 56.15   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 144.0 $&$ 55.52   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 144.5 $&$ 54.90   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 145.0 $&$ 54.29   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 145.5 $&$ 53.69   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 146.0 $&$ 53.10   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 146.5 $&$ 52.52   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 147.0 $&$ 51.95   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 147.5 $&$ 51.38   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 148.0 $&$ 50.82   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 148.5 $&$ 50.27   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
  \hline
\end{tabular}
\end{center}
\end{table}

\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=7\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_7TeV_5}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 149.0 $&$ 49.73   $&$ {+}\,2.9\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 149.5 $&$ 49.20   $&$ {+}\,2.8\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 150.0 $&$ 48.67   $&$ {+}\,2.8\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 152.0 $&$ 46.63   $&$ {+}\,2.8\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 154.0 $&$ 44.70   $&$ {+}\,2.8\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 156.0 $&$ 42.85   $&$ {+}\,2.8\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 158.0 $&$ 41.08   $&$ {+}\,2.8\;{-}\,9.1    $&$ \pm\,8.5 $\\
$ 160.0 $&$ 39.40   $&$ {+}\,2.7\;{-}\,9.0    $&$ \pm\,8.5 $\\
$ 162.0 $&$ 37.81   $&$ {+}\,2.7\;{-}\,9.0    $&$ \pm\,8.5 $\\
$ 164.0 $&$ 36.30   $&$ {+}\,2.7\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 165.0 $&$ 35.57   $&$ {+}\,2.7\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 166.0 $&$ 34.86   $&$ {+}\,2.7\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 168.0 $&$ 33.49   $&$ {+}\,2.7\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 170.0 $&$ 32.18   $&$ {+}\,2.7\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 172.0 $&$ 30.93   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 174.0 $&$ 29.74   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 175.0 $&$ 29.16   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 176.0 $&$ 28.60   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 178.0 $&$ 27.52   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 180.0 $&$ 26.50   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.6 $\\
$ 182.0 $&$ 25.52   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 184.0 $&$ 24.60   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 185.0 $&$ 24.15   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 186.0 $&$ 23.71   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 188.0 $&$ 22.86   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 190.0 $&$ 22.05   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 192.0 $&$ 21.27   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 194.0 $&$ 20.53   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 195.0 $&$ 20.17   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 196.0 $&$ 19.82   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.7 $\\
$ 198.0 $&$ 19.13   $&$ {+}\,2.6\;{-}\,9.0    $&$ \pm\,8.8 $\\
$ 200.0 $&$ 18.48   $&$ {+}\,2.6\;{-}\,9.1    $&$ \pm\,8.8 $\\
$ 202.0 $&$ 17.85   $&$ {+}\,2.6\;{-}\,9.1    $&$ \pm\,8.8 $\\
$ 204.0 $&$ 17.25   $&$ {+}\,2.7\;{-}\,9.1    $&$ \pm\,8.8 $\\
$ 206.0 $&$ 16.68   $&$ {+}\,2.7\;{-}\,9.1    $&$ \pm\,8.8 $\\
$ 208.0 $&$ 16.13   $&$ {+}\,2.7\;{-}\,9.1    $&$ \pm\,8.8 $\\
$ 210.0 $&$ 15.61   $&$ {+}\,2.7\;{-}\,9.1    $&$ \pm\,8.8 $\\
$ 212.0 $&$ 15.11   $&$ {+}\,2.8\;{-}\,9.2    $&$ \pm\,8.8 $\\
$ 214.0 $&$ 14.62   $&$ {+}\,2.8\;{-}\,9.2    $&$ \pm\,8.8 $\\
$ 216.0 $&$ 14.16   $&$ {+}\,2.8\;{-}\,9.2    $&$ \pm\,8.8 $\\
$ 218.0 $&$ 13.72   $&$ {+}\,2.9\;{-}\,9.2    $&$ \pm\,8.9 $\\
$ 220.0 $&$ 13.29   $&$ {+}\,2.9\;{-}\,9.2    $&$ \pm\,8.9 $\\
$ 222.0 $&$ 12.89   $&$ {+}\,3.0\;{-}\,9.3    $&$ \pm\,8.9 $\\
$ 224.0 $&$ 12.49   $&$ {+}\,3.0\;{-}\,9.3    $&$ \pm\,8.9 $\\
$ 226.0 $&$ 12.12   $&$ {+}\,3.1\;{-}\,9.3    $&$ \pm\,8.9 $\\
$ 228.0 $&$ 11.76   $&$ {+}\,3.1\;{-}\,9.4    $&$ \pm\,8.9 $\\
$ 230.0 $&$ 11.41   $&$ {+}\,3.1\;{-}\,9.4    $&$ \pm\,9.0 $\\
  \hline
\end{tabular}
\end{center}
\end{table}

\begin{table} 
\thisfloatpagestyle{empty}
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=7\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_7TeV_6}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 232.0 $&$ 11.08   $&$ {+}\,3.1\;{-}\,9.4    $&$ \pm\,9.0 $\\
$ 234.0 $&$ 10.76   $&$ {+}\,3.1\;{-}\,9.4    $&$ \pm\,9.0 $\\
$ 236.0 $&$ 10.46   $&$ {+}\,3.1\;{-}\,9.4    $&$ \pm\,9.0 $\\
$ 238.0 $&$ 10.16   $&$ {+}\,3.2\;{-}\,9.4    $&$ \pm\,9.0 $\\
$ 240.0 $&$ 9.876   $&$ {+}\,3.2\;{-}\,9.5    $&$ \pm\,9.0 $\\
$ 242.0 $&$ 9.600   $&$ {+}\,3.2\;{-}\,9.5    $&$ \pm\,9.0 $\\
$ 244.0 $&$ 9.333   $&$ {+}\,3.3\;{-}\,9.5    $&$ \pm\,9.1 $\\
$ 246.0 $&$ 9.077   $&$ {+}\,3.4\;{-}\,9.6    $&$ \pm\,9.1 $\\
$ 248.0 $&$ 8.830   $&$ {+}\,3.4\;{-}\,9.6    $&$ \pm\,9.1 $\\
$ 250.0 $&$ 8.592   $&$ {+}\,3.5\;{-}\,9.7    $&$ \pm\,9.2 $\\
$ 252.0 $&$ 8.365   $&$ {+}\,3.6\;{-}\,9.7    $&$ \pm\,9.2 $\\
$ 254.0 $&$ 8.145   $&$ {+}\,3.7\;{-}\,9.7    $&$ \pm\,9.2 $\\
$ 256.0 $&$ 7.934   $&$ {+}\,3.7\;{-}\,9.8    $&$ \pm\,9.2 $\\
$ 258.0 $&$ 7.730   $&$ {+}\,3.8\;{-}\,9.8    $&$ \pm\,9.2 $\\
$ 260.0 $&$ 7.533   $&$ {+}\,3.9\;{-}\,9.9    $&$ \pm\,9.2 $\\
$ 262.0 $&$ 7.342   $&$ {+}\,4.0\;{-}\,9.9    $&$ \pm\,9.2 $\\
$ 264.0 $&$ 7.157   $&$ {+}\,4.1\;{-}\,10.0    $&$ \pm\,9.2 $\\
$ 266.0 $&$ 6.979   $&$ {+}\,4.1\;{-}\,10.0    $&$ \pm\,9.2 $\\
$ 268.0 $&$ 6.806   $&$ {+}\,4.2\;{-}\,10.1    $&$ \pm\,9.2 $\\
$ 270.0 $&$ 6.640   $&$ {+}\,4.3\;{-}\,10.1    $&$ \pm\,9.3 $\\
$ 272.0 $&$ 6.478   $&$ {+}\,4.4\;{-}\,10.2    $&$ \pm\,9.3 $\\
$ 274.0 $&$ 6.322   $&$ {+}\,4.5\;{-}\,10.2    $&$ \pm\,9.3 $\\
$ 276.0 $&$ 6.172   $&$ {+}\,4.6\;{-}\,10.3    $&$ \pm\,9.4 $\\
$ 278.0 $&$ 6.026   $&$ {+}\,4.6\;{-}\,10.3    $&$ \pm\,9.4 $\\
$ 280.0 $&$ 5.886   $&$ {+}\,4.7\;{-}\,10.4    $&$ \pm\,9.5 $\\
$ 282.0 $&$ 5.752   $&$ {+}\,4.8\;{-}\,10.4    $&$ \pm\,9.5 $\\
$ 284.0 $&$ 5.622   $&$ {+}\,4.9\;{-}\,10.5    $&$ \pm\,9.5 $\\
$ 286.0 $&$ 5.496   $&$ {+}\,5.0\;{-}\,10.5    $&$ \pm\,9.6 $\\
$ 288.0 $&$ 5.374   $&$ {+}\,5.1\;{-}\,10.6    $&$ \pm\,9.7 $\\
$ 290.0 $&$ 5.257   $&$ {+}\,5.2\;{-}\,10.6    $&$ \pm\,9.7 $\\
$ 292.0 $&$ 5.142   $&$ {+}\,5.3\;{-}\,10.7    $&$ \pm\,9.8 $\\
$ 294.0 $&$ 5.031   $&$ {+}\,5.4\;{-}\,10.7    $&$ \pm\,9.8 $\\
$ 296.0 $&$ 4.924   $&$ {+}\,5.5\;{-}\,10.8    $&$ \pm\,9.9 $\\
$ 298.0 $&$ 4.819   $&$ {+}\,5.6\;{-}\,10.9    $&$ \pm\,9.9 $\\
$ 300.0 $&$ 4.718   $&$ {+}\,5.6\;{-}\,10.9    $&$ \pm\,10.0 $\\
$ 305.0 $&$ 4.478   $&$ {+}\,5.7\;{-}\,10.9    $&$ \pm\,10.1 $\\
$ 310.0 $&$ 4.255   $&$ {+}\,5.6\;{-}\,11.0    $&$ \pm\,10.3 $\\
$ 315.0 $&$ 4.047   $&$ {+}\,5.5\;{-}\,11.0    $&$ \pm\,10.4 $\\
$ 320.0 $&$ 3.853   $&$ {+}\,5.5\;{-}\,11.0    $&$ \pm\,10.5 $\\
$ 325.0 $&$ 3.672   $&$ {+}\,5.6\;{-}\,11.1    $&$ \pm\,10.7 $\\
$ 330.0 $&$ 3.501   $&$ {+}\,5.7\;{-}\,11.2    $&$ \pm\,10.9 $\\
$ 335.0 $&$ 3.342   $&$ {+}\,5.9\;{-}\,11.3    $&$ \pm\,11.0 $\\
$ 340.0 $&$ 3.192   $&$ {+}\,6.1\;{-}\,11.4    $&$ \pm\,11.2 $\\
$ 345.0 $&$ 3.053   $&$ {+}\,6.2\;{-}\,11.5    $&$ \pm\,11.3 $\\
$ 350.0 $&$ 2.921   $&$ {+}\,6.4\;{-}\,11.6    $&$ \pm\,11.5 $\\
$ 360.0 $&$ 2.680   $&$ {+}\,6.7\;{-}\,11.8    $&$ \pm\,11.8 $\\
$ 370.0 $&$ 2.466   $&$ {+}\,6.9\;{-}\,12.0    $&$ \pm\,12.2 $\\
$ 380.0 $&$ 2.273   $&$ {+}\,7.2\;{-}\,12.2    $&$ \pm\,12.6 $\\
$ 390.0 $&$ 2.100   $&$ {+}\,7.5\;{-}\,12.3    $&$ \pm\,13.0 $\\
$ 400.0 $&$ 1.943   $&$ {+}\,7.8\;{-}\,12.5    $&$ \pm\,13.5 $\\
  \hline
\end{tabular}
\end{center}
\end{table}

% ---

\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of $\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=8\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the PDF4LHC goup.}
\label{tab:YRHXS_ttH_8TeV_1}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$  80.0 $&$ 427.7 $&$  {+}\,4.7\;{-}\,9.7  $&$ \pm 8.0 $\\
$  81.0 $&$ 415.2 $&$  {+}\,4.7\;{-}\,9.7  $&$ \pm 8.0 $\\
$  82.0 $&$ 403.2 $&$  {+}\,4.7\;{-}\,9.7  $&$ \pm 8.0 $\\
$  83.0 $&$ 391.5 $&$  {+}\,4.7\;{-}\,9.7  $&$ \pm 8.0 $\\
$  84.0 $&$ 380.3 $&$  {+}\,4.7\;{-}\,9.7  $&$ \pm 8.0 $\\
$  85.0 $&$ 369.4 $&$  {+}\,4.6\;{-}\,9.7  $&$ \pm 8.0 $\\
$  86.0 $&$ 358.9 $&$  {+}\,4.6\;{-}\,9.7  $&$ \pm 8.0 $\\
$  87.0 $&$ 348.7 $&$  {+}\,4.6\;{-}\,9.7  $&$ \pm 8.0 $\\
$  88.0 $&$ 338.9 $&$  {+}\,4.6\;{-}\,9.6  $&$ \pm 8.0 $\\
$  89.0 $&$ 329.4 $&$  {+}\,4.5\;{-}\,9.6  $&$ \pm 8.0 $\\
$  90.0 $&$ 320.2 $&$  {+}\,4.5\;{-}\,9.6  $&$ \pm 8.0 $\\
$  91.0 $&$ 311.3 $&$  {+}\,4.5\;{-}\,9.6  $&$ \pm 8.0 $\\
$  92.0 $&$ 302.7 $&$  {+}\,4.5\;{-}\,9.6  $&$ \pm 8.0 $\\
$  93.0 $&$ 294.4 $&$  {+}\,4.4\;{-}\,9.6  $&$ \pm 8.0 $\\
$  94.0 $&$ 286.4 $&$  {+}\,4.4\;{-}\,9.6  $&$ \pm 8.0 $\\
$  95.0 $&$ 278.6 $&$  {+}\,4.4\;{-}\,9.6  $&$ \pm 8.0 $\\
$  96.0 $&$ 271.1 $&$  {+}\,4.4\;{-}\,9.6  $&$ \pm 8.0 $\\
$  97.0 $&$ 263.8 $&$  {+}\,4.3\;{-}\,9.5  $&$ \pm 8.0 $\\
$  98.0 $&$ 256.7 $&$  {+}\,4.3\;{-}\,9.5  $&$ \pm 8.0 $\\
$  99.0 $&$ 249.9 $&$  {+}\,4.3\;{-}\,9.5  $&$ \pm 8.0 $\\
$ 100.0 $&$ 243.3 $&$  {+}\,4.3\;{-}\,9.5  $&$ \pm 8.0 $\\
$ 101.0 $&$ 236.9 $&$  {+}\,4.3\;{-}\,9.5  $&$ \pm 8.0 $\\
$ 102.0 $&$ 230.8 $&$  {+}\,4.2\;{-}\,9.5  $&$ \pm 8.0 $\\
$ 103.0 $&$ 224.8 $&$  {+}\,4.2\;{-}\,9.5  $&$ \pm 8.1 $\\
$ 104.0 $&$ 219.0 $&$  {+}\,4.2\;{-}\,9.5  $&$ \pm 8.1 $\\
$ 105.0 $&$ 213.3 $&$  {+}\,4.2\;{-}\,9.5  $&$ \pm 8.1 $\\
$ 106.0 $&$ 207.7 $&$  {+}\,4.1\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 107.0 $&$ 202.3 $&$  {+}\,4.1\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 108.0 $&$ 197.1 $&$  {+}\,4.1\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 109.0 $&$ 192.0 $&$  {+}\,4.1\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 110.0 $&$ 187.1 $&$  {+}\,4.1\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 110.5 $&$ 184.7 $&$  {+}\,4.1\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 111.0 $&$ 182.4 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 111.5 $&$ 180.1 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 112.0 $&$ 177.9 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 112.5 $&$ 175.7 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 113.0 $&$ 173.5 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 113.5 $&$ 171.3 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 114.0 $&$ 169.2 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 114.5 $&$ 167.1 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 115.0 $&$ 165.1 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 115.5 $&$ 163.0 $&$  {+}\,4.0\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 116.0 $&$ 161.0 $&$  {+}\,3.9\;{-}\,9.4  $&$ \pm 8.1 $\\
$ 116.5 $&$ 159.0 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 117.0 $&$ 157.1 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 117.5 $&$ 155.2 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 118.0 $&$ 153.3 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
  \hline
\end{tabular}
\end{center}
\end{table}

\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=8\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_8TeV_2}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 118.5 $&$ 151.4 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 119.0 $&$ 149.5 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 119.5 $&$ 147.7 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.0 $&$ 145.9 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.1 $&$ 145.6 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.2 $&$ 145.2 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.3 $&$ 144.9 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.4 $&$ 144.5 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.5 $&$ 144.1 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.6 $&$ 143.8 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.7 $&$ 143.4 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.8 $&$ 143.1 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 120.9 $&$ 142.7 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.0 $&$ 142.4 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.1 $&$ 142.0 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.2 $&$ 141.7 $&$  {+}\,3.9\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.3 $&$ 141.4 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.4 $&$ 141.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.5 $&$ 140.7 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.6 $&$ 140.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.7 $&$ 140.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.8 $&$ 139.6 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 121.9 $&$ 139.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.0 $&$ 139.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.1 $&$ 138.6 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.2 $&$ 138.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.3 $&$ 138.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.4 $&$ 137.6 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.5 $&$ 137.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.6 $&$ 137.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.7 $&$ 136.6 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.8 $&$ 136.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 122.9 $&$ 136.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.0 $&$ 135.6 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.1 $&$ 135.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.2 $&$ 135.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.3 $&$ 134.7 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.4 $&$ 134.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.5 $&$ 134.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.6 $&$ 133.7 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.7 $&$ 133.4 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.8 $&$ 133.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 123.9 $&$ 132.7 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 124.0 $&$ 132.4 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 124.1 $&$ 132.1 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 124.2 $&$ 131.8 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 124.3 $&$ 131.4 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
  \hline
\end{tabular}
\end{center}
\end{table}

\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=8\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_8TeV_3}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 124.4 $&$ 131.1 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 124.5 $&$ 130.8 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 124.6 $&$ 130.5 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 124.7 $&$ 130.2 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 124.8 $&$ 129.9 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 124.9 $&$ 129.6 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.0 $&$ 129.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.1 $&$ 129.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.2 $&$ 128.6 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.3 $&$ 128.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.4 $&$ 128.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.5 $&$ 127.7 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.6 $&$ 127.4 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.7 $&$ 127.1 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.8 $&$ 126.8 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 125.9 $&$ 126.5 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.0 $&$ 126.2 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.1 $&$ 125.9 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.2 $&$ 125.6 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.3 $&$ 125.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.4 $&$ 125.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.5 $&$ 124.7 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.6 $&$ 124.5 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.7 $&$ 124.2 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.8 $&$ 123.9 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 126.9 $&$ 123.6 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.0 $&$ 123.3 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.1 $&$ 123.0 $&$  {+}\,3.8\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.2 $&$ 122.7 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.3 $&$ 122.4 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.4 $&$ 122.1 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.5 $&$ 121.8 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.6 $&$ 121.6 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.7 $&$ 121.3 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.8 $&$ 121.0 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 127.9 $&$ 120.7 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 128.0 $&$ 120.4 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 128.1 $&$ 120.1 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 128.2 $&$ 119.9 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 128.3 $&$ 119.6 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 128.4 $&$ 119.3 $&$  {+}\,3.7\;{-}\,9.3  $&$ \pm 8.1 $\\
$ 128.5 $&$ 119.0 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 128.6 $&$ 118.7 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 128.7 $&$ 118.5 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 128.8 $&$ 118.2 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 128.9 $&$ 117.9 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 129.0 $&$ 117.6 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
  \hline
\end{tabular}
\end{center}
\end{table}


\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=8\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_8TeV_4}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 129.1 $&$ 117.4 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 129.2 $&$ 117.1 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 129.3 $&$ 116.8 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 129.4 $&$ 116.6 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 129.5 $&$ 116.3 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 129.6 $&$ 116.0 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 129.7 $&$ 115.7 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 129.8 $&$ 115.5 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 129.9 $&$ 115.2 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 130.0 $&$ 114.9 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 130.5 $&$ 113.6 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 131.0 $&$ 112.3 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 131.5 $&$ 111.0 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 132.0 $&$ 109.7 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 132.5 $&$ 108.5 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 133.0 $&$ 107.2 $&$  {+}\,3.7\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 133.5 $&$ 106.0 $&$  {+}\,3.6\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 134.0 $&$ 104.8 $&$  {+}\,3.6\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 134.5 $&$ 103.6 $&$  {+}\,3.6\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 135.0 $&$ 102.4 $&$  {+}\,3.6\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 135.5 $&$ 101.3 $&$  {+}\,3.6\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 136.0 $&$ 100.1 $&$  {+}\,3.6\;{-}\,9.2  $&$ \pm 8.1 $\\
$ 136.5 $&$ 98.98 $&$ {+}\,3.6\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 137.0 $&$ 97.87 $&$ {+}\,3.6\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 137.5 $&$ 96.77 $&$ {+}\,3.6\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 138.0 $&$ 95.69 $&$ {+}\,3.6\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 138.5 $&$ 94.62 $&$ {+}\,3.6\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 139.0 $&$ 93.56 $&$ {+}\,3.6\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 139.5 $&$ 92.52 $&$ {+}\,3.6\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 140.0 $&$ 91.50 $&$ {+}\,3.6\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 140.5 $&$ 90.49 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 141.0 $&$ 89.49 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 141.5 $&$ 88.51 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 142.0 $&$ 87.54 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 142.5 $&$ 86.59 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 143.0 $&$ 85.64 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 143.5 $&$ 84.71 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 144.0 $&$ 83.79 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 144.5 $&$ 82.89 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 145.0 $&$ 81.99 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 145.5 $&$ 81.11 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.2 $\\
$ 146.0 $&$ 80.23 $&$ {+}\,3.5\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 146.5 $&$ 79.37 $&$ {+}\,3.5\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 147.0 $&$ 78.51 $&$ {+}\,3.5\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 147.5 $&$ 77.67 $&$ {+}\,3.5\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 148.0 $&$ 76.84 $&$ {+}\,3.5\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 148.5 $&$ 76.02 $&$ {+}\,3.5\;{-}\,9.1  $&$ \pm 8.2 $\\
  \hline
\end{tabular}
\end{center}
\end{table}

\begin{table} 
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=8\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_8TeV_5}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 149.0 $&$ 75.21 $&$ {+}\,3.5\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 149.5 $&$ 74.40 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 150.0 $&$ 73.61 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 152.0 $&$ 70.53 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 154.0 $&$ 67.60 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 156.0 $&$ 64.85 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.2 $\\
$ 158.0 $&$ 62.25 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 160.0 $&$ 59.78 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 162.0 $&$ 57.43 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 164.0 $&$ 55.19 $&$ {+}\,3.3\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 165.0 $&$ 54.11 $&$ {+}\,3.3\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 166.0 $&$ 53.04 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 168.0 $&$ 50.99 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 170.0 $&$ 49.04 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 172.0 $&$ 47.19 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 174.0 $&$ 45.43 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 175.0 $&$ 44.58 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 176.0 $&$ 43.75 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.3 $\\
$ 178.0 $&$ 42.15 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.4 $\\
$ 180.0 $&$ 40.61 $&$ {+}\,3.3\;{-}\,9.1  $&$ \pm 8.4 $\\
$ 182.0 $&$ 39.13 $&$ {+}\,3.3\;{-}\,9.1  $&$ \pm 8.4 $\\
$ 184.0 $&$ 37.72 $&$ {+}\,3.3\;{-}\,9.1  $&$ \pm 8.4 $\\
$ 185.0 $&$ 37.04 $&$ {+}\,3.3\;{-}\,9.1  $&$ \pm 8.4 $\\
$ 186.0 $&$ 36.38 $&$ {+}\,3.3\;{-}\,9.1  $&$ \pm 8.4 $\\
$ 188.0 $&$ 35.11 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.4 $\\
$ 190.0 $&$ 33.90 $&$ {+}\,3.4\;{-}\,9.1  $&$ \pm 8.4 $\\
$ 192.0 $&$ 32.74 $&$ {+}\,3.4\;{-}\,9.2  $&$ \pm 8.4 $\\
$ 194.0 $&$ 31.64 $&$ {+}\,3.4\;{-}\,9.2  $&$ \pm 8.4 $\\
$ 195.0 $&$ 31.10 $&$ {+}\,3.4\;{-}\,9.2  $&$ \pm 8.5 $\\
$ 196.0 $&$ 30.58 $&$ {+}\,3.4\;{-}\,9.2  $&$ \pm 8.5 $\\
$ 198.0 $&$ 29.56 $&$ {+}\,3.4\;{-}\,9.2  $&$ \pm 8.5 $\\
$ 200.0 $&$ 28.58 $&$ {+}\,3.4\;{-}\,9.2  $&$ \pm 8.5 $\\
$ 202.0 $&$ 27.65 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.5 $\\
$ 204.0 $&$ 26.76 $&$ {+}\,3.5\;{-}\,9.2  $&$ \pm 8.5 $\\
$ 206.0 $&$ 25.91 $&$ {+}\,3.5\;{-}\,9.3  $&$ \pm 8.5 $\\
$ 208.0 $&$ 25.09 $&$ {+}\,3.5\;{-}\,9.3  $&$ \pm 8.6 $\\
$ 210.0 $&$ 24.30 $&$ {+}\,3.6\;{-}\,9.3  $&$ \pm 8.6 $\\
$ 212.0 $&$ 23.54 $&$ {+}\,3.6\;{-}\,9.3  $&$ \pm 8.6 $\\
$ 214.0 $&$ 22.81 $&$ {+}\,3.6\;{-}\,9.4  $&$ \pm 8.6 $\\
$ 216.0 $&$ 22.11 $&$ {+}\,3.7\;{-}\,9.4  $&$ \pm 8.6 $\\
$ 218.0 $&$ 21.44 $&$ {+}\,3.7\;{-}\,9.4  $&$ \pm 8.6 $\\
$ 220.0 $&$ 20.80 $&$ {+}\,3.8\;{-}\,9.4  $&$ \pm 8.6 $\\
$ 222.0 $&$ 20.18 $&$ {+}\,3.8\;{-}\,9.5  $&$ \pm 8.7 $\\
$ 224.0 $&$ 19.59 $&$ {+}\,3.9\;{-}\,9.5  $&$ \pm 8.7 $\\
$ 226.0 $&$ 19.03 $&$ {+}\,3.9\;{-}\,9.5  $&$ \pm 8.7 $\\
$ 228.0 $&$ 18.48 $&$ {+}\,4.0\;{-}\,9.6  $&$ \pm 8.7 $\\
$ 230.0 $&$ 17.96 $&$ {+}\,4.0\;{-}\,9.6  $&$ \pm 8.7 $\\
  \hline
\end{tabular}
\end{center}
\end{table}


\begin{table} 
\thisfloatpagestyle{empty}
\begin{center}
\caption{NLO QCD cross sections of
$\Pp\Pp\to\PQt\PAQt\PH$ for $\sqrt{s}=8\UTeV$ including both scale and
PDF+$\alphas$ errors obtained according to the envelope method of the
PDF4LHC goup.}
\label{tab:YRHXS_ttH_8TeV_6}
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccc} 
$\MH$ [\!\UGeV] & NLO QCD [\!\Ufb] & scale [\%] & PDF+$\alphas$ [\%]\\ \hline
$ 232.0 $&$ 17.45 $&$ {+}\,4.0\;{-}\,9.6  $&$ \pm 8.8 $\\
$ 234.0 $&$ 16.96 $&$ {+}\,4.0\;{-}\,9.6  $&$ \pm 8.8 $\\
$ 236.0 $&$ 16.49 $&$ {+}\,4.0\;{-}\,9.6  $&$ \pm 8.8 $\\
$ 238.0 $&$ 16.04 $&$ {+}\,4.0\;{-}\,9.6  $&$ \pm 8.8 $\\
$ 240.0 $&$ 15.61 $&$ {+}\,4.1\;{-}\,9.7  $&$ \pm 8.8 $\\
$ 242.0 $&$ 15.19 $&$ {+}\,4.1\;{-}\,9.7  $&$ \pm 8.8 $\\
$ 244.0 $&$ 14.79 $&$ {+}\,4.2\;{-}\,9.7  $&$ \pm 8.8 $\\
$ 246.0 $&$ 14.41 $&$ {+}\,4.3\;{-}\,9.8  $&$ \pm 8.9 $\\
$ 248.0 $&$ 14.04 $&$ {+}\,4.3\;{-}\,9.8  $&$ \pm 8.9 $\\
$ 250.0 $&$ 13.68 $&$ {+}\,4.4\;{-}\,9.9  $&$ \pm 8.9 $\\
$ 252.0 $&$ 13.33 $&$ {+}\,4.5\;{-}\,9.9  $&$ \pm 8.9 $\\
$ 254.0 $&$ 13.00 $&$ {+}\,4.6\;{-}\,10.0  $&$ \pm 8.9 $\\
$ 256.0 $&$ 12.68 $&$ {+}\,4.6\;{-}\,10.0  $&$ \pm 9.0 $\\
$ 258.0 $&$ 12.37 $&$ {+}\,4.7\;{-}\,10.0  $&$ \pm 9.0 $\\
$ 260.0 $&$ 12.06 $&$ {+}\,4.8\;{-}\,10.1  $&$ \pm 9.0 $\\
$ 262.0 $&$ 11.77 $&$ {+}\,4.9\;{-}\,10.1  $&$ \pm 9.0 $\\
$ 264.0 $&$ 11.49 $&$ {+}\,4.9\;{-}\,10.2  $&$ \pm 9.0 $\\
$ 266.0 $&$ 11.21 $&$ {+}\,5.0\;{-}\,10.2  $&$ \pm 9.0 $\\
$ 268.0 $&$ 10.95 $&$ {+}\,5.1\;{-}\,10.3  $&$ \pm 9.1 $\\
$ 270.0 $&$ 10.70 $&$ {+}\,5.2\;{-}\,10.3  $&$ \pm 9.1 $\\
$ 272.0 $&$ 10.45 $&$ {+}\,5.3\;{-}\,10.4  $&$ \pm 9.1 $\\
$ 274.0 $&$ 10.21 $&$ {+}\,5.4\;{-}\,10.4  $&$ \pm 9.1 $\\
$ 276.0 $&$ 9.984 $&$ {+}\,5.4\;{-}\,10.5  $&$ \pm 9.1 $\\
$ 278.0 $&$ 9.762 $&$ {+}\,5.5\;{-}\,10.5  $&$ \pm 9.2 $\\
$ 280.0 $&$ 9.547 $&$ {+}\,5.6\;{-}\,10.6  $&$ \pm 9.2 $\\
$ 282.0 $&$ 9.337 $&$ {+}\,5.7\;{-}\,10.6  $&$ \pm 9.2 $\\
$ 284.0 $&$ 9.133 $&$ {+}\,5.8\;{-}\,10.7  $&$ \pm 9.2 $\\
$ 286.0 $&$ 8.936 $&$ {+}\,5.9\;{-}\,10.7  $&$ \pm 9.2 $\\
$ 288.0 $&$ 8.744 $&$ {+}\,6.0\;{-}\,10.8  $&$ \pm 9.3 $\\
$ 290.0 $&$ 8.559 $&$ {+}\,6.1\;{-}\,10.8  $&$ \pm 9.3 $\\
$ 292.0 $&$ 8.381 $&$ {+}\,6.2\;{-}\,10.9  $&$ \pm 9.3 $\\
$ 294.0 $&$ 8.208 $&$ {+}\,6.2\;{-}\,11.0  $&$ \pm 9.3 $\\
$ 296.0 $&$ 8.041 $&$ {+}\,6.3\;{-}\,11.0  $&$ \pm 9.3 $\\
$ 298.0 $&$ 7.879 $&$ {+}\,6.4\;{-}\,11.1  $&$ \pm 9.4 $\\
$ 300.0 $&$ 7.721 $&$ {+}\,6.5\;{-}\,11.1  $&$ \pm 9.4 $\\
$ 305.0 $&$ 7.347 $&$ {+}\,6.5\;{-}\,11.1  $&$ \pm  9.5 $\\
$ 310.0 $&$ 6.999 $&$ {+}\,6.4\;{-}\,11.1  $&$ \pm  9.6 $\\
$ 315.0 $&$ 6.675 $&$ {+}\,6.2\;{-}\,11.1  $&$ \pm  9.7 $\\
$ 320.0 $&$ 6.371 $&$ {+}\,6.1\;{-}\,11.1  $&$ \pm  9.8 $\\
$ 325.0 $&$ 6.087 $&$ {+}\,6.2\;{-}\,11.1  $&$ \pm 10.0 $\\
$ 330.0 $&$ 5.821 $&$ {+}\,6.3\;{-}\,11.2  $&$ \pm 10.1 $\\
$ 335.0 $&$ 5.571 $&$ {+}\,6.5\;{-}\,11.3  $&$ \pm 10.2 $\\
$ 340.0 $&$ 5.337 $&$ {+}\,6.7\;{-}\,11.4  $&$ \pm 10.4 $\\
$ 345.0 $&$ 5.116 $&$ {+}\,6.8\;{-}\,11.5  $&$ \pm 10.5 $\\
$ 350.0 $&$ 4.909 $&$ {+}\,6.9\;{-}\,11.6  $&$ \pm 10.7 $\\
$ 360.0 $&$ 4.529 $&$ {+}\,7.2\;{-}\,11.8  $&$ \pm 10.9 $\\
$ 370.0 $&$ 4.192 $&$ {+}\,7.4\;{-}\,12.0  $&$ \pm 11.2 $\\
$ 380.0 $&$ 3.889 $&$ {+}\,7.7\;{-}\,12.1  $&$ \pm 11.4 $\\
$ 390.0 $&$ 3.615 $&$ {+}\,7.9\;{-}\,12.3  $&$ \pm 11.7 $\\
$ 400.0 $&$ 3.366 $&$ {+}\,8.1\;{-}\,12.5  $&$ \pm 12.0 $\\
\hline
\end{tabular}
\end{center}
\end{table}

